@charset "UTF-8";
/* CSS Document */

.container {
	width: 1000px;
}
body {
	background-color: #FFF;
}
.fltRight{
	float: right;
	padding: 15px 0px 10px 10px;
}

.fltLeft {
	float: left;
    padding: 10px 15px 5px 0px;
}

.centerText {
	text-align: center;
}
.textRight {
	text-align: right;
}
.centerImage {
	
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 6px;
	margin-bottom:6px;
	
}
.white {
	color:#fff;
}

#header {
	background-color: #FFF;
	
}
#menu {
	background-color: #5E7461;
}
.footer {
	background-color: #FFF;
	color: #fff;
	text-align: center;
	padding: 10px;
}
p {
	font-family:'DM Sans', sans-serif;
	font-size: 1.1em;
	line-height: 1.6;
	color:#000;
}
h1 {
	font-family: 'Lato', sans-serif;
	font-size:1.7em;
	
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	text-align: center;
	padding-top: 1px;
}
h4 {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	text-align: center;
	color: #000;
	padding-top: 15px;
}
h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	 line-height: 1.5;
	font-weight: normal;
	
}
h5 {
	font-family: 'Lato', sans-serif;
	font-size: .9em;
	font-style: italic;
	font-weight:normal;
	
}
.maincontent {
	background-color: #fff;
	color:#000;
}
.borderBottom {
	border-bottom:  1px solid #000000;

}
.borderTop {
	border-top:  1px solid #000000;

}
.black {
	background-color:#000;
}

figcaption{
		
}
figure {
	padding:0px
}
ul {
	font-family: 'DM Sans', sans-serif;
	font-size: 1.05em;
	line-height: 1.6;
	color:#000;
}
li {
	font-family: 'DM Sans', sans-serif;
	font-size: 1.04em;
	line-height: 1.6;
	color:#000;
}

.makeRed {
	color: #8C0909;
	font-size: 1.2em;
}


table{
   margin: 0 auto
}

#mc-embedded-subscribe-form {
	padding: 10px;
	background:#F4F4E5;
}
div.mc-field-group label {
	color:#000;
}
div.mc-field-group input {
	color:#000;
}
input.button {
	color:#FFF;
	background-color: #041C4E;
	padding:10px;
}
.indicates-required {
	color:#000;
}
ul{
	color:#000;
}
.notice {
	font-family:'DM Sans', sans-serif;	
    color: #000000;
font-style:italic;
	font-weight:300;
    padding: 10px;
	border-style: solid;
	border-width: thin;
	border-color:#7F7F7F;
}
.notice a{
	color:#000;
	text-decoration-line: underline;
}

.sched {
	border: thin solid;
}
.table-bordered {
	font-family: 'Balthazar', serif;
	font-size: 1.5em;
	text-align: center;
	color: #4B1406;
	padding-top: 15px;
	
	
}
.red {
	color: #8C0909;
	 border-right-width: 10px;
             border-left-width: 10px;
    border-left-color: #FFFFFF;
}
blockquote {
	font-size: .9em;

}

.greenbox{
    font-size: 2.7em;
    border: thick solid #CCF673;
}
.smallgreenbox{ 
	font-size: 2em;
	text-align: center;
    border: thick solid #000000;
	
}
.solidgreen{
    background-color: #CCF673;
}

.green{
	color:#5E7461; 
}

btn btn-lg 
{
     background-color: #CCF673;
}
.boxborder {
    border-color:#7F7F7F;
     padding: 10px;
	border-style: solid;
	border-width: thin;
    background-color: #fff;
}
.bluetext {
    color: #0C64D8;
}
.pink {
	color: #A80352;
}
.text-larger {
	font-size:1.2em;
	}
